﻿/* 公共 ----------------------------------------------------- */
* {
	box-sizing: border-box;
	font-family: "微软雅黑";
}

.bg_hui {
	background-color: #e7eef4;
}

.wp {
	max-width: 750px;
	margin: 0 auto;
}

.about_banner {
	padding-bottom: 60px;
}

.about_banner img {
	max-width: 100%;
	vertical-align: middle;
}

.about_banner .list {
	padding: 0 13px;
}

.about_banner .list .item {
	background-color: #fff;
	border-radius: 8px;overflow: hidden;
	padding-bottom: 25px;margin-bottom: 30px;
}

.about_banner .list .item .img {
	width: 100%;
	aspect-ratio: 940 / 620;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

.about_banner .list .item p {
	font-size: 16px;margin-top: 25px;
	color: #000;
	text-align: center;
}



















.food_nav {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 60px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
	position: fixed;
	left: 0;
	width: 100%;
	bottom: 0;
	z-index: 99;
	background-color: #fff;
	padding: 0 13px;
}

.food_nav a {
	width: 30%;
	display: block;
}

.food_nav .item {
	height: 38px;
	width: 100%;
	text-align: center;
	line-height: 34px;
	border-radius: 5px;
	border: 1px solid #8f8f8f;
}

.food_nav .item img {
	width: 16px;
	vertical-align: middle;
}

.food_nav .item span {
	vertical-align: middle;
	font-size: 12px;
	color: #333333;

}

.food_nav .item.on {
	background-color: #1884f9;
	border: 1px solid #1884f9;
}

.food_nav .item.on span {
	color: #fff;
}